{
  "compilerOptions": {
    "target": "es5",
    "lib": ["es5", "dom"],
    "types": ["cypress"]
  },
  "include": [
    "./**/*",
    "../support/**/*",
    "/node_modules/cypress",
    "cypress/**/*.js"]
}
